LuaLoL scm-1

A Lua library for accessing the League of Legends API

Version scm-1 of LuaLoL was uploaded 6 years ago. For lua >= 5.1, < 5.3 This is a development version of the module.

Available Downloads